namespace SushiBar.Forms
{
    public partial class FormSushi
    {
        private void buttonAdd_Click(object sender, EventArgs e)
        {
            ButtonAdd_Click(sender, e);
        }

        private void buttonUpd_Click(object sender, EventArgs e)
        {
            ButtonUpd_Click(sender, e);
        }

        private void buttonDel_Click(object sender, EventArgs e)
        {
            ButtonDel_Click(sender, e);
        }

        private void buttonRef_Click(object sender, EventArgs e)
        {
            ButtonRef_Click(sender, e);
        }

        private void buttonSave_Click(object sender, EventArgs e)
        {
            ButtonSave_Click(sender, e);
        }

        private void buttonCancel_Click(object sender, EventArgs e)
        {
            ButtonCancel_Click(sender, e);
        }
    }
}
